
Katello - Bug #6262

UI should truncate the long system name

06/17/2014 09:30 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1019773 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1019773

Description of problem:

Created a system name of 255 characters. It was created successfully, however while displaying under system list, the name is

overlapping other fields.

Version-Release number of selected component (if applicable):

snap5 compose2 (MDP2)

katello-1.4.6-31.el6sat.noarch

How reproducible:

always

Steps to Reproduce:

1. create a system of long length

2. go to systems -->All

3.

Actual results:

long system name overlaps other fields

Expected results:

UI should truncate system name.

Additional info:

Associated revisions

Revision c2085ccd - 06/18/2014 03:33 PM - Christine Fouant

fixes #6262 - wraps system name display to prevent overlapping in table, BZ 1019773

Revision 01979293 - 06/18/2014 04:26 PM - Walden Raines

Merge pull request #4293 from cfouant/fixes-6262

fixes #6262 - truncates system name display to prevent overlapping in table, BZ 1019773

Revision 8fb84497 - 06/18/2014 07:33 PM - Christine Fouant

fixes #6262 - wraps system name display to prevent overlapping in table, BZ 1019773

Revision 30228dc3 - 06/18/2014 08:26 PM - Walden Raines

Merge pull request #4293 from cfouant/fixes-6262

fixes #6262 - truncates system name display to prevent overlapping in table, BZ 1019773

History
https://bugzilla.redhat.com/show_bug.cgi?id=1019773


#1 - 06/18/2014 08:53 PM - Christine Fouant

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8fb84497697327793ca29a2a4857bc0823b03c84.

#2 - 06/19/2014 01:04 AM - Eric Helms

- Target version set to 48

- Difficulty set to trivial

- Triaged set to Yes

#3 - 08/22/2014 08:35 AM - Eric Helms

- translation missing: en.field_release set to 13
